<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.RxsmstxitemMapper">

    <resultMap id="rxsmstxitemMap" type="com.tofly.xrtygis.entity.Rxsmstxitem">
        <id property="id" column="ID"/>
        <result property="txlx" column="TXLX"/>
        <result property="text" column="TEXT"/>
        <result property="zdmc" column="ZDMC"/>
        <result property="bz" column="BZ"/>
    </resultMap>


</mapper>
